# Uses of Class
org.eclipse.birt.core.preference.PreferenceChangeEvent

Packages that use PreferenceChangeEvent
Package
Description
org.eclipse.birt.core.preference

## Uses of PreferenceChangeEvent in org.eclipse.birt.core.preference

Methods in org.eclipse.birt.core.preference with parameters of type PreferenceChangeEvent
Modifier and Type
Method
Description
`void`
IPreferenceChangeListener.`preferenceChange(PreferenceChangeEvent event)`